Subject: About conformational search

From: Tao Peng <[email-masked]>
Date: Mon, 12 Jun 2000 11:15:03 +0800 (CST)

Dear cclers,

Can anyone recommend free software for small molecular conformation
searching purpose?

Thanks advance!

                                Yours Sincerely
                                  Tao Peng

\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*
\* Tao Peng                        \                                    \*
\* Molecular Design Laboratory     \ E-mail:[email-masked]     \*
\* Institute of Physical Chemistry \ Lab Phone: 86-10-62756833          \*
\* Peking University               \ Fax Number:86-10-62751725          \*
\* Beijing, 100871                 \ http://mdl.ipc.pku.edu.cn/~taop    \*
\* P.R.China                       \ Dormitory Phone: 86-10-62761206    \*
\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*